<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.8.11">
  <compounddef id="dir_00ae9869f82e985780277dc684d7236c" kind="dir">
    <compoundname>auth</compoundname>
    <innerdir refid="dir_7f2cdd9ed2cc51e662a2667753069251">auth/OAuth</innerdir>
    <innerdir refid="dir_d56a259c7af5e855decb82b8b9ef64c4">auth/OAuthId</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="auth/"/>
  </compounddef>
</doxygen>
